Subject: Ticket Assigned - Re: ﻿ Order comqplaint
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:35:09 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order comqplaint Hi ,

I received the following order after 10 days and the order was wrong. Very disappointed  by the service of life style this time. The secons table lamp was wrong and room divider had a piece missing. Is this what is offered in sales ?

Please see the image attached

I was delivered wrong product and very late. I called two times to schedule the products

Regars
Aneeqa
0528658650
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Lifestyle Shops <[email-masked]>
Sent: November 19, 2020 2:17 PM
To: aneeqa ilyas <[email-masked]>
Subject:  Order confirmed!

Your order number is 9615719147 | Click here<https://www.lifestyleshops.com/ae/en/my-account/order/9615719147?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Lifestyle logo]<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Beauty<https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Home<https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Teens<https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance<https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi aneeqa ilyas, thanks for shopping with us.
For your reference, your order number is 9615719147<https://www.lifestyleshops.com/ae/en/my-account/order/9615719147?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by 23/11/2020.

Order shipping to
aneeqa ilyas
Villa 251
Street 2
Near Ajman red crescent
Ajman
Mobile: +971 528659650

Payment Method:

[visa]

xxxx xxxx xxxx 6227
Aneeqa ilyas

Order Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162020367-162020367-LS18261219_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162020367?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Moulded Cylindrical Table Lamp - 33x33x65 cms
Color: White
Quantity: 2
AED 300
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162745048-162745048-LS18230920_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162745048?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Hammered Salad Bowl with Brass Ring - 12x12 cms
Color: Silver
Quantity: 1
AED 137
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162902936-162902936-LS18011020_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162902936?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Stainless Steel 24-Piece Cutlery Set
Color: Multicolour
Quantity: 1
AED 119
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162658676-162658676-LS18051020_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162658676?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Metallic Decorative Screen - 107x174 cms
Color: Multicolour
Quantity: 1
AED 359
Subtotal:       AED 915
Savings:        - AED 710
Standard ground shipping:

FREE

Total   AED 915
Your order will earn you 87 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Lifestylegulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are @lifestylegulf.

[call]

Call us on 800-SHOPSTYLE (800-746778953).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1767378